map: Reach
gamemode: Suspicion
roundEndPlayers: []
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 21867
endTick: 22555339
duration: 00:00:34.9999650
fileCount: 2
size: 442743
uncompressedSize: 3339985
endTime: 8.16:50:43.8481554
...
